<!doctype html>
<html lang="en" class="h-100">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Efstathios Lymperis">
    <title>400 - OpenGreekGeodata</title>




    
</head>

<body class="d-flex h-100 text-center text-white bg-dark">

    <div id="background"></div>

    <div class="cover-container d-flex w-100 h-100 p-3 mx-auto flex-column" style="z-index: 30;">
      

        <main class="px-3">
            <img src="https://data.elymperis.com/images/terria_logo.png" width="600px">
            <h1>Error 400</h1>
            <h3>The page you requested was not found :( </h3>
            <br>
            <br>
            <br>
            <a href="http://data.elymperis.com" class="btn btn-secondary">Take me back!</a>
        </main>

        
    </div>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">

</body>

</html>